	body {
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		font-family: Arial, Helvetica, sans-serif;
	}
	

	#about-title {
	width: 850px;
	height: 30px;
	background-image: url(images/line.gif);
	color: #FFF;
		font-family:Georgia, "Times New Roman", Times, serif  
		font-weight: bold;
	font-size: 17px;
	line-height: 30px;
	text-indent: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
	#about-text {
	background-color:#FFF;
	font-size:16px;
		font-family: Georgia, "Times New Roman", Times, serif
		line-height:17px;
	color:#333333;
	padding:20px;
	height:290px;
	width:630px;
	font-family: Arial, Helvetica, sans-serif;
		
	}
	#about-bottom-line {
		width: 850px;
		height: 7px;
	}
	#about-back-button {
	   	width: 100px;
		height: 21px;
		padding: 0px 0px 0px 312px;
	}
	#banner {
	 	width: 300px;
		height: 339px;
		float:left;
	}
	
	#column-right {
		width:550px;
		height:369px;
		float: left;
		background-color:#FFFFFF;
		color:#000;
	}
	#container {
		width:850px;
		background-color:#FFF;
		color:#000;
	}
	#content {
		width:530px;
		height:91px;
		background-color:#FFF;
		font-size:14px;
		color:#001852;
		font-weight:normal;
		padding-top:0px;
		padding-left:20px;
		line-height:22px;
	}
	#copy {
		width: 150px;
		height: 17px;
		background-color:#FFF;
		text-align: right;
		font-size:10px;
		line-height:17px;
		color:#838282;
		padding:0px 0px 0px 28px;
		letter-spacing:0px;
	}
	
	img {
	border:0px;
	
	}
	#image-row {
		width: 850px;
		height: 189px;
		background-color:#FFF;
		color:#000000;
	}

	#itunes {
		width: 477px;
		height: 69px;
		padding: 0px 0px 0px 0px;
		background-color: #FFF;
		border: 1px #B2B2B2 solid;
	}

	#itunes-table {
		width: 477px;
		height: 85px;
		background-color: #FFF;
		padding:15px 0px 0px 320px;

	}

	#itext {
		font-size: 11px;
		color: #000;
		padding: 5px 7px 3px 10px;
		float: left;
		line-height:14px;
	}
	.img-table {
		float: left;
	}
	#main-nav {
		width: 400px;
		height: 30px;
		font-size: 11px;
		background-color: #FFF;
		padding-left: 315px;
		padding-top: 0px;
		padding-right: 0px;
		color:#0D0E0F;
		line-height:30px;
	}
	.nav {
		text-decoration:none;
		color:#0D0E0F;
		background-color: #FFF;
	}


	.nav:hover {
		text-decoration:underline;
		color:#0D0E0F;
		background-color: #FFF;
	}

	#nav-footer {
		width: 850px;
		height: 25px;
		background-color:#FFF;
		text-align: right;
		font-size:11px;
		line-height:25px;
		color:#0D0E0F;
		padding: 0px 0px 0px 0px;
		letter-spacing:1px;
	}

	.nav-home {
		text-decoration:none;
		color:#717171;
		background-color: #FFF;
	}
	.nav-home:hover {
		text-decoration:underline;
		color:#717171;
		background-color: #FFF;
	}
	#title {
		width: 550px;
		height: 170px;
	}
